Welcome!

Welcome to Accountants Data Transfer version 6. The Accountants Data Transfer (ADT) program lets you convert QuickBooks (Australia and New Zealand) transactions to MYOB MAS, 'Accounts' or Accountant's Office. If you require help at any stage, simply press the Help buttons or F1 for help on the current window, or select Contents + Index from the Help menu.


Supported Versions

QuickBooks

ADT v6 is designed to work with the Australian and New Zealand versions of QuickBooks QBi 2011/12. The following editions are supported: Accounting, Plus, Pro, Premier(all editions) and Enterprise(all editions). The latest service packs should be installed.

Using EasyStart edition?

Please contact Reckon technical support if you wish to use ADT v6 with later versions of QuickBooks.

MAS

The most recent version of MAS that continues to allow successful import of converted data will be supported. The latest service packs should be installed. While the converted data should import without problems into earlier and later versions of MAS, this cannot be guaranteed.

'Accounts'

The most recent version of Accounts that continues to allow successful import of converted data will be supported. At present Accounts R8.5 is supported. The latest service packs should be installed. While the converted data should import without problems into earlier and later versions of Accounts, this cannot be guaranteed.

Accountant's Office

The most recent version of Accountant's Office that continues to allow successful import of converted data will be supported. At present version 11.5 is supported. The latest service packs should be installed. While the converted data should import without problems into earlier and later versions of Accountant's Office, this cannot be guaranteed.


Installing

Subject to the Licence Terms and Conditions, the Accountants Data Transfer program can be installed on any computer that meets the specifications of the QuickBooks QBi version you are using.

While the Accountants Data Transfer program may run on other configurations, they will not be supported by Reckon.

Accountants Data Transfer does not require registration or activation.

Related Topics:

Uninstalling


Uninstalling

If using the stand-alone edition of ADT, uninstall Accountants Data Transfer by selecting the Add/Remove Programs option from the Windows Control Panel and uninstall ADT.

If using the edition of ADT that is installed as part of a QuickBooks QBi Accountant edition, you need to uninstall QuickBooks to uninstall Accountants Data Transfer. Select the Add/Remove Programs option from the Windows Control Panel and uninstall QuickBooks.

Uninstalling ADT will not affect any of the client datafiles created or used by ADT.

Related Topics:

Installing


Client Folder

There are quite a few files involved in converting data from QuickBooks to the target applications. For this reason it is a good idea to set up a folder for each client, to contain all their datafiles.

Begin by clicking Browse on the ADT Navigator. If you have not yet created the client folder, click the 'Create New Folder' button in the Save window. Name the folder, press Enter to leave editing mode, then double-click the folder so that it shows in the 'Save In'/Address Bar window.

The folder should be on a hard drive, either on the local machine or over a network. You can later transfer files to transportable media if required. It is advisable to set up a folder for each date range that you convert.

If using the Microsoft Windows Vista or Windows 7 operating systems, do not create client folders under 'C:\Program Files' or 'C:\Windows', or any sub-folder of these folders, as these are restricted locations under Windows Vista or Windows 7. A good location to create client folders is under 'C:\Users\Public\Documents\ADT'.

Once you have specified the client's folder, the relevant Save/Open dialog boxes within the program will default to that folder.


Preliminary Tasks

To begin the conversion process, you need to undertake some preliminary tasks. You may wish to print this page and the Extract Data page as a handy reference. The following tasks must be performed on the client's machine (this could be achieved by directing the client over the phone):

  • Check which version of QuickBooks the client is using by selecting About QuickBooks from the Help menu.

  • Ask for the client's QuickBooks Administrator Username and Password. These are required when you want to edit Preferences or transactions, or Rebuild the datafile at your office.

  • Make sure that all the client's QuickBooks accounts are numbered, including inactive accounts. This is required for the conversion and will make the account mapping process easier. It only needs to be done once when performed on the client's machine.

  • Close all windows within QuickBooks by selecting Close All from the Window menu (next to the Help menu). Next Verify the integrity of the client's data by selecting File > Utilities > Verify Data. If the data has lost integrity, select File > Utilities > Rebuild Data to try to fix the problem. Verify again, and if still unsuccessful call Reckon Technical support, or check qbwin.log if you are familiar with this file.

  • When the datafile Verifies successfully obtain a backup or Portable copy of the client's datafile by selecting File > Save Copy or Backup. A Portable company file backup will be much smaller than a normal backup but takes longer to create and restore.

Alternately, you can ask the client to send an Accountant's Copy file. If you are going to do this and you are not using an Accountant edition of QBi 2011-12, see the help Index topic 'QuickBooks:Accountant's Copy' for steps to import the ADT Journal report into the client's file.


Numbering QuickBooks Accounts

To add account numbers to the QuickBooks accounts:

  • Select Preferences from the Edit menu.

  • Select the Accounting icon on the left-hand side of the Preferences window. Select the Company Preferences tab, and tick Use Account Numbers. Then click OK.

  • Select Chart of Accounts from the Lists menu. To add an account number to an account, right-click the account and select Edit. Enter the account number and click OK.

  • To avoid any potential problems when upgrading or starting a new file, you can use the standard QuickBooks account numbering scheme, especially for the QuickBooks special accounts. Other accounts can be numbered using the same account numbers as the target application, so that the auto-mapping feature can be used in ADT.

  • If you number the accounts on the accountant's office machine rather than the client's machine, you will need to send the numbering to the client (so that it doesn't have to be done again).


Standard QuickBooks Numbering

Standard QuickBooks Account Numbering

In QuickBooks QBi the default numbering of special accounts has changed. Part of the change is that these accounts now have 5 digit account numbers. The standard QuickBooks account number ranges, and some of the special accounts, are listed below:

Standard account numbering in QBi:

  • 1000-1999 Assets

    • 11000 Accounts Receivable

    • 12000 Undeposited Funds

    • 12100 Inventory Asset

  • 2000-2999 Liabilities

    • 20000 Accounts Payable

    • 24000 Payroll Liabilities

    • 25500 Tax Payable

  • 3000-3999 Equity

    • 30000 Opening Balance Equity

    • 32000 Retained Earnings

  • 4000-4999 Income

  • 5000-5999 Cost of Goods Sold

    • 50000 Cost of Goods Sold

  • 6000-6999 Expenses

  • 7000-7999 Other Income

  • 8000-8999 Other Expense

  • 90000 Estimates (non-posting)

  • 90100 Purchase Orders (non-posting)

  • 90200 Sales Orders (non-posting)

Standard numbering before QBi:

  • 1000-1999 Assets

    • 1120 Stock Asset

    • 1200 Accounts Receivable

    • 1499 Undeposited Funds

  • 2000-2999 Liabilities

    • 2000 Accounts Payable

    • 2200 Tax Payable

  • 3000-3999 Equity

    • 3000 Opening Balance Equity

    • 1110 Retained Earnings

  • 4000-4999 Income

  • 5000-5999 Cost of Goods Sold

    • 5000 Cost of Goods Sold

  • 6000-6999 Expenses

  • 7000-7999 Other Income

  • 8000-8999 Other Expense

  • 2 Purchase Orders (non-posting)

  • 4 Estimates (non-posting)

  • 5 Sales Orders (non-posting)


Extract Transactions

Extract Transactions From QuickBooks

The following steps are best performed back at the accountant's office, on a computer that has a QuickBooks QBi Accountant edition installed, or another edition of QuickBooks QBi and ADT v6 installed. As there are quite a few small, simple tasks, it is best to print this page as a reference if you haven't already done so.

  • Make sure the computer's Regional Settings are set to English (Australian), and the Short Date Style to dd/mm/yyyy . These settings are available in Control Panel.

  • On the ADT Navigator, make sure you have selected a folder for the client's files, and the target application that you are converting to.

Journal File

  • If the client is using a QuickBooks version earlier than QBi 2011/12, you will have to restore their backup and upgrade the file (possibly through earlier versions of QuickBooks) according to the published upgrade path. ADT v6 will only work with QuickBooks QBi 2011/12. Note that upgraded QuickBooks files cannot be re-opened in earlier versions of QuickBooks. Alternately, you can keep the client's file in an earlier version of QuickBooks and use ADT 2004, ADT v3 (with QuickBooks 2008-09), ADT v4 (with QuickBooks 2009-10), or ADT v5 (with QuickBooks 2010-11). Note that ADT 2004 does not support New Zealand conversions or MYOB Accountant's Office.

  • Once in the client's file in QBi 2011/12, select Chart of Accounts from the Lists menu and ensure that all accounts are numbered (including inactive accounts).

  • Select Edit > Preferences. Select the Reports and Graphs Preferences Icon, and the My Preferences tab. Tick the 'Prompt me to modify report options before opening a report' box. Then change to the Company Preferences tab. Set the Default Reporting Tax setting to 'Net', and click OK.

  • Verify the data (File > Utilities > Verify Data)

If using ADT from within an Accountant edition of QBi:

    • Open the ADT Journal report (File > Utilities > Accountants Data Transfer > ADT Journal Report) and in the Modify Report window, select the required date range and click OK.

    • If the report opens 'collapsed', ie. there is an Expand button at the top of the report, click it to expand the report. Do not Collapse the report as this will remove columns that are required by ADT.

    • In the report, click Print.

    • In the Print Reports window, select Print to: File, and select Tab delimited file from the File type list. Then click Print.

    • Save the file to the client folder specified in the ADT Navigator, with the file name for example being the first word of the company name followed by "Trans" and the date range eg. JoesTrans1011.

If using a stand-alone version of ADT:

    • If using an Accountant's Copy file and you are not using an Accountant edition of QuickBooks, see the help topic 'QuickBooks:Accountant's Copy' for steps to import the ADT Journal report into the client's file, rather than following the two steps directly below.

    • From the Reports menu, select Memorised Reports > Memorised Report List

    • Click the Memorised Report button at the bottom of the list and select Import Template. Browse to the folder where ADT v6 is installed, select the file ADT Journal.QBR and click Open. Click OK to the Memorise Report window that appears. The ADT Journal report will now appear in the Memorised Report List, and under Reports menu > Memorised Reports.

    • Open the ADT Journal report and in the Modify Report window, select the required date range and click OK.

    • If you are using an Accountant edition of QBi, make sure the report is not 'collapsed':if there is an Expand button at the top of the report, click it to expand the report.

    • In the report, click Print.

    • In the Print Reports window, select Print to: File, and select Tab delimited file from the File type list. Then click Print.

    • Save the file to the client folder specified in the ADT Navigator, with the file name for example being the first word of the company name followed by "Trans" and the date range eg. JoesTrans1011.


Tax Code mapping

QuickBooks uses different tax codes to both MAS and 'Accounts'. ADT converts the tax items used in each transaction to either MAS or Accounts by referring to a tax code conversion, or mapping, table. This table is what you see on the Tax Code Mapping window. Once you select a file to convert, the left hand side of the table displays those tax items used in the transactions. Any of these tax items which have a direct match in the target application (ie. MAS or Accounts) are automatically mapped. You need to check this mapping, and change any if you wish. Then map any tax items that aren't already mapped.

If you have set up new tax codes for the client in the target application, these can be added to the list of mapping options in ADT by selecting <New> in the list of target codes on the Tax Mapping table.

Note that tax code mapping is not required if converting to Accountant's Office, as tax code transfer to Accountant's Office is not supported by ADT. All tax amounts will be posted against the account you choose to map the QuickBooks tax account to.

Related Topics:

'Accounts' tax codes

MAS tax codes AU

MAS tax codes NZ

QuickBooks tax items AU

QuickBooks tax items NZ


New Tax Codes

Clicking on <Add New> in the ADT tax code list takes you to the Add New Tax Code window. New (AU) MAS tax codes can be in the range 15 to 20, while new Accounts tax codes can be any one or 2 alpha-numeric character sequence.

After typing the new code press Next if you wish to enter further codes, else press OK. The new code(s) will be added to the bottom of the tax code list, and the last new code entered will be assigned to the currently active row in the table.


Account Mapping

As QuickBooks uses different account codes to MAS, 'Accounts', and Accountant's Office, the accounts must be converted to those of the target application.

MAS or Accountant's Office

For MAS or Accountant's Office, ADT converts the accounts used in each transaction to the equivalent MAS or Accountant's Office accounts by referring to the account conversion, or mapping, table.

This table is what you see in the ADT Account Mapping window. Only the accounts used in the transaction file show in the QuickBooks column of the table.

For each QuickBooks account, select the MAS or Accountant's Office account to map to from the list. Be sure not to map to Control or Special Use accounts. All of the QuickBooks accounts in the table must be mapped.

Auto-mapping:

If you have used the same account numbers in QuickBooks and the target application, you can click 'Auto-mapping'. This will map any QuickBooks accounts not already mapped, to the target account with the same account number.

Auto-complete:

If you type the MAS or Accountant's Office account codes into the mapping table, an auto-complete feature automatically completes the account details with the first appropriate account.

  • You can accept the suggested account by pressing Enter, or the up or down arrow.

  • You can continue typing the account number if the suggested account is not the one you desire

  • You can use the backspace and Delete keys to edit the suggested and user entered account details.

  • You can use the up and down arrows to move from one row to another.

'Accounts'

Click here for information on mapping accounts for MYOB 'Accounts'.

Related Topics:

Customised MAS ledger

Load mapping

New MAS or Accountant's Office accounts

Return account list to default

Save mapping


Account Mapping For 'Accounts'

The MYOB 'Accounts' program has its own account mapping feature. Therefore no account mapping is done in ADT when converting to the Accounts program. The QuickBooks account numbers and names are sent to Accounts and mapped there to the appropriate accounts. For information on account mapping in Accounts, see Importing into Accounts (in ADT Help), or Importing Transactions in Solution 6 Accounts in the Accounts Help Index.


Auto-Complete

As you type the MAS or Accountant's Office account codes in the Account mapping window, an auto-complete feature automatically completes the account details with the first appropriate account.

  • You can accept the suggested account by pressing Enter, or the up or down arrow.

  • You can continue typing the account number if the suggested account is not the one you desire

  • You can use the backspace and Delete keys to edit the suggested and user entered account details.

  • You can use the up and down arrows to move from one row to another.


Auto-Mapping

If you have used the same account numbers in QuickBooks and the target application, you can click 'Auto-mapping'. This will map any QuickBooks accounts not already mapped, to the target account with the same account number.


Choose A Ledger

Choosing A Ledger To Map Against

Before starting the account mapping, you need to select a ledger to map against on the 'Select Ledger' window. If you have converted data for this client before and saved an account mapping, then the ledger selection is not important, since if a previous account mapping file is loaded, the ledger that was used for that mapping is loaded also.

If you aren't going to load an existing account mapping for this client, you must choose the ledger that you are using for the client in your 'target application'. You can choose one of the standard ledgers, or 'Customised ledger', or for Accountant's Office you can choose a blank ledger which allows you to add your own accounts in the Account Mapping window to create a new customised ledger (see below). The accounts from the chosen ledger will show in the drop-list on the right hand column of the account mapping table.

Customised Ledgers

If you want to map to a customised MAS ledger, export that ledger from MAS (if you haven't previously done so) then browse to and select the file in the Customised Ledger frame.

If you want to create a customised ledger for Accountant's Office, select 'No accounts (add your own)' in the ledgers list. Then on the Account Mapping window, select 'Add new' from the accounts drop-list and add the accounts (click Next instead of OK to add multiple accounts). When you have added all the accounts, click OK then click Save Ledger in the Account Mapping window to save it as a customised ledger.

To load a customised Accountant's Office ledger, select 'Customised ledger' in the list on the 'Select Ledger' window then browse to and select the file in the Customised Ledger frame.


Export a MAS Ledger

To export a client's MAS ledger, first open the client's MAS ledger (Load Client). Then:

  • Select Utilities > Export > BankLink Accounts, and select Client.

  • Click OK in the Record Selection screen.

  • In the File Export window, select the client's ADT folder, enter a filename then click OK.


New MAS Accounts

New MAS or Accountant's Office Accounts

If you wish to add extra accounts to those already available for mapping, in ADT click on <Add New> in the accounts drop-list on the Account Mapping window. This takes you to the Add New Account window. New account codes can be any alpha-numeric character sequence, up to a maximum of 10 characters for MAS, or determined by your setup for Accountant's Office. No spaces or commas are allowed within the account code. No commas are allowed within the account name.

After typing the new account code and name, press Next if you wish to enter further accounts, else press OK. The new account(s) will be added to the bottom of the account list, and the last new account entered will be assigned to the currently active row in the mapping table.


Load Mapping

If you have previously saved the account mapping for a client, you can load the mapping when you need it by clicking on Load Mapping. Any accounts in the clients new transactions that were previously mapped will be automatically mapped for you.

The list of accounts that you can map to is imported from the saved mapping file also. You can add to this list, but you cannot import a new ledger for mapping the accounts, or use the Reload button, if you have loaded a previous mapping.


Save Mapping

Once the account mapping is complete, it is a good idea to save the mapping for future use. Simply click Save Mapping, name the file and save it in the clients folder. (The accounts available for mapping will also be saved in the mapping file.)


Name The ADT Output File

On the Convert Data window you are required to give a name and path to the file that will hold the converted transactions. The file will be a comma delimited file, with a file extension of csv for Accounts and txt for MAS or Accountant's Office. The file is created when you click the Convert button and the data is converted. This file then needs to be imported into MAS, Accounts, or Accountant's Office.


Convert Data

After you have performed the required mapping and specified the name of the output file, click Convert Data to convert the transactions and produce the file that can be imported into MAS, Accounts or Accountant's Office. The conversion may take some time, depending on the number of transactions and the speed of the computer. If you are going to convert a large number of transactions, it is advisable to close any other programs on the computer to free up as much RAM as possible.

When the conversion is complete, you may view the file created by clicking View Result.

If there are any errors during conversion or when using any part of the ADT program, an appropriate error message will be displayed. The details of the error will also be saved to an error log. This log is situated in an ADT directory under All Users\Shared Documents and can be easily viewed by selecting View Log from the Help menu. Call Reckon Technical Support if you require help with error details.

Related Topics:

Convert to MAS journals


Importing Into Accounts

When you have converted the data in ADT, you can import the ADT output file into Accounts:

  • Set up the client in Accounts (if necessary). If you are going to import the transactions into a client record in Accounts that already contains transactions, back up the record before continuing.

  • Open their accounts (File > Open > Accounts from the 'Accounts' main window)

  • Select File > Import Data > Transaction Import

  • Select (New) or an existing transaction source on the first window then click Next. On the second window Browse to the file to be imported. Note that the transaction import will not work if the path to the import file is too long. Click Next.

  • On the next window, the 'Name' will be the QuickBooks Journal file name. The date range should be correct for the transactions in the output file. The line "There are x transactions in this file" will give the number of transaction lines in the import file. The Total Debits and Credits should match, giving a zero Balance. Click Next.

  • If mapping has not been done before for this client, you can copy the account mapping from another client if that client has a mapping set up. Otherwise select Create blank mapping and click Next.

  • Make note of the type of transaction that will be used for Cash and Non-Cash transactions. To perform/check the mapping, click the Edit Map button. Select an account then either enter a mapped account number in the Map To window, or click Find to open the Account finder.

  • Select an account then click OK to return to the main mapping screen. Click Save. Follow this process until all accounts have been mapped. Click OK to return to the Import Wizard.

  • Click Next to progress to the last screen, then Finish. This will take you back to the clients accounts screen. You can now check the imported (and any existing) transactions.


Importing Into Accountant's Office

When you have converted the data, you can import the ADT output file into Accountant's Office:

  • Set up the client in Accountant's Office for the correct period. If you are going to import the transactions into a client ledger in Accountant's Office that already contains transactions, back up the ledger before continuing.

  • With the client's ledger open, select File menu > Import > Other Cashbooks

  • Select Solution 6 from the list (leave ‘Type of File’ set to ‘Comma Delimited’) and click Next

  • Browse to the ADT output txt file and click OK

  • Click Next then Finish to import the transactions


Importing Into MAS

When you have converted the data, you can import the ADT output file into MAS:

  • Set up the client in MAS (if necessary). If you are going to import the transactions into a client ledger in MAS that already contains transactions, back up the ledger before continuing.

  • Open their ledger and select Utilities > Import > Ascii Trxs

  • Navigate to the client folder, select the ADT output file and click OK. Note that the transaction import will not work if the path to the import file is too long.

  • In the Import Ascii Transactions window, enter V in the Enter format field and "," (comma) in the Enter delimiter field. The "Options" should be "Y", "N", and "969".

  • The File Details box reminds the user of the format and delimiter, and the QuickBooks journal file name and conversion date. Click OK if the details are correct. The transactions are imported into the clients ledger.

  • Select file, screen or printer on the Output Selection screen, then OK. The imported transactions will display in a report in the file, on screen, or at the printer (this may take some time if you are importing many transactions). The number of successful and rejected transactions displays at the end of the report. If any transactions were rejected, check the right hand column of the report to determine which transactions were rejected and why.

  • If you encounter the error message 'contra not a bank account' in the report, in ADT select the 'Convert all transactions to MAS journals' option and convert again. Restore the backup of the client's ledger in MAS and try importing the new file into MAS.

  • When the transactions are successfully imported, you can then run a trial balance (Reports > Trial balance) or other reports to check the client's ledger.


Accountant's Copy and Importing the ADT Journal report

If you receive an Accountant's Copy file from a client, and if you aren't using an Accountant edition of QBi (which already contains the ADT Journal report), you won't be able to import the ADT Journal report into that file. There are two options:

Create a QBW File

When you have made your changes to the Accountant's Copy file, create a qbw file from the Accountant's Copy file and use the qbw file with ADT. This will not affect the Accountant's Copy file and it can be used and updated later if required. To create the QBW file:

  1. In the Accountant’s Copy file, select File > Utilities > Convert Accountant’s Copy To Company file (qbw)

  2. Click OK to the message then save the file in a separate location to where the Accountant’s Copy files are kept, to help avoid confusion. A possible location would be the Client folder selected on the ADT Navigator. Click OK to the warning message.

  3. Use this QBW file with ADT. You will be able to import the ADT Journal template into this file.

  4. When finished with ADT for this client, re-open the Accountant’s Copy file in QBi, in case you need to do further changes or send the changes back to the client, now or in the future.

Send ADT Journal report to client

Before the client creates the Accountant's Copy file and sends it to you, send the client the ADT Journal report template file (ADT Journal.QBR). Ask them to import the template into their company file, using the steps below, before creating and sending the Accountant's Copy:

  1. From the Reports menu, select Memorised Reports > Memorised Report List

  2. Click the Memorised Report button at the bottom of the list and select Import Template.

  3. Browse to, and select, the file ADT Journal.QBR and click Open. Click OK to the Memorise Report window that appears.


EasyStart or Accountant's Toggle

Using EasyStart or Accountant's Toggle

QuickBooks EasyStart Edition

ADT cannot directly convert data from QuickBooks EasyStart edition. However, if you have a higher edition of QuickBooks (eg. Premier), you can open the client's file in that edition and convert the transactions using ADT.

Remember that once the EasyStart file has been opened in the higher edition, it cannot be opened in EasyStart again. So, if you need to do work in an EasyStart file and return it to the customer, do the work in EasyStart, save a copy of the file, then open a copy of the updated file in a higher edition before using ADT.

Accountant's Toggle

If using Windows Vista or Windows 7, you must have QuickBooks set to the Accountant edition when you extract the lists in ADT. If you have QuickBooks set to another edition using the Accountant's Toggle, extracting the lists will fail. If the client's file is from QuickBooks EasyStart or QuickBooks Accounting, make a backup of the company file before opening (upgrading) the file to the Accountant edition, as the upgraded file cannot be re-opened, if required, in the lower version.

Always select the Accountant edition on the ADT Navigator.

If using Windows XP, if you have used the Accountant's Toggle to temporarily switch to another edition of QuickBooks, still choose the Accountant edition on the ADT Navigator eg. Premier Accountant or Enterprise Accountant.


Error Log

Error Log (ADT.log)

ADT v6 has an error log to record full details of any errors that occur with user data or during the operation of the program. It is situated in an ADT directory under All Users\Shared Documents and can be easily viewed by selecting View Log from the ADT Help menu. New entries are added to the bottom of the log file.

  • A log entry begins with the date and time.

  • Under this there may be multiple lines, but the details will all relate to one error.

  • The first line gives details of the procedure where the error occurred. These are the details you see on screen when the error occurred.

  • If there is a second line, it will give details of the procedure that called the first procedure.

  • If there is a third line, it will give details of the procedure that called the second procedure, and so on.

  • Each line consists of the:

    • code module

    • procedure name

    • error number (often 0)

    • error description

Call Reckon Technical Support if you repeatedly receive an error message that you cannot explain.


Get QuickBooks Lists

Once you have selected your QuickBooks Company file, click 'Get QuickBooks Lists' to extract the Chart of Accounts and Tax Code lists from the selected QuickBooks file. Wait for the 'List extraction complete' message before continuing (don't interact with QuickBooks before this message appears).

If using Windows Vista or Windows 7, and QuickBooks Accountant edition, you must have QuickBooks set to the Accountant edition when you extract the lists in ADT. If you have QuickBooks set to another edition using the Accountant's Toggle, exporting the lists will fail. If the client's file is from QuickBooks EasyStart or QuickBooks Accounting, make a backup of the company file before opening (upgrading) the file to the Accountant edition, as the upgraded file cannot be re-opened, if required, in the lower version. Always select the Accountant edition on the ADT Navigator.

If you have problems with the list extraction, you can follow the procedure below to extract the lists manually:

  1. Open the QuickBooks company file, and select File menu > Utilities > Export > Lists to IIF Files.

  2. Select Chart of Accounts and OK. Save the file to the ADT folder under All Users\Shared Documents, with file name CofA.iif

  3. Follow the same procedure but this time save the Tax Code list to the same location with file name TaxCodes.iif

In ADT select the exported Journal report file as usual, and click 'Yes' to the 'Have you extracted the lists?' window.


Sample Files

In the ADT v6 installation folder there is a sub-folder called SampleFiles. This contains sample files for QuickBooks, and conversion to MAS, Accounts, and Accountant's Office, for Australia and New Zealand. If you encounter problems at any stage, you can compare the format and content of your files with the sample files.


Troubleshooting

If you encounter a warning or error message within the ADT program, the message should contain information that will help you to track down the problem. Write down the message, or select View Log from the ADT Help menu. Scroll (if necessary) to the bottom of this file and find the last entry, starting with today's date. This will give you full details of the warning/error.

Please check the troubleshooting tips below before calling Reckon Technical Support:

  • If you encounter problems in the ADT program that seem to be related to the QuickBooks data, check that you have followed every step on the Preliminary Tasks and Extract Data screens.

  • If you encounter problems in the ADT that are file related, check that you have sufficient user permissions over the folder containing the file, and check that the file is not marked Read Only.

  • If a problem persists, try closing then re-opening the ADT program. If the problem still persists, try doing a dummy conversion using the sample files provided in the SampleFiles folder (this is a sub-folder of the ADT installation folder).

If this conversion works, then the problem is with your data (check the Preliminary Tasks and Extract Data instructions) or with the files you are using (check the permissions and read only attributes as above, and try restarting the machine)

If you get the same error when trying the sample conversion, there may be a problem with the ADT installation. Try uninstalling then re-installing the ADT program, or QuickBooks if using the integrated version of ADT.

If you have not received an error message but ADT is not working as you expected, check relevant topics within the Help file.

If you receive an error message when using MAS, Accounts or Accountant's Office in conjunction with ADT, make careful note of the message. Check any relevant topics within this Help file. If you are not sure how to proceed, try closing the target application, re-open it then repeat the operation. If the problem continues, check the MYOB web-site for known issues, then call MYOB support if necessary.

Known Issues and Limitations:

  • "contra not a bank account" when importing into MAS: In ADT select the 'Convert all transactions to MAS journals' option and convert again. Restore the backup of the client's ledger in MAS and try importing the new file into MAS.

  • "No transactions have been entered" when importing into Accounts: The path to the import file is too long.

  • "This file cannot be found" when importing into MAS: The path to the import file is too long.


Updating Client Accounts

Updating The Client With Account Numbers

If you have numbered the client's QuickBooks accounts on your computer, but not on the client's computer, there are 2 easy ways to update the client's QuickBooks chart. Doing this will mean that you don't have to number these accounts again when the client next sends you their file (If you have renamed or re-arranged any of the client's accounts on your computer, you need to give the client details of the changes and follow option 1):

1. Print the Account list to file and ask the client to manually edit their accounts.

(reasonable option if there aren't many accounts to number, and the best option if you have upgraded the client's file to a later version on your machine. Also the best option if you have renamed or re-arranged the client's accounts)

  • Open the numbered Chart of Accounts on your machine and select 'Account Listing' from the Reports button at the bottom of the Chart of Accounts

  • In the Account Listing Report click on Print. In the Print Reports window select Print to File. Leave it set at ASCII text file and click Print. Give the file a name and Save the file so that you can find it.

  • Email this text file to the client. They can open it in Wordpad (turn Wordwrap off), print it and refer to it to add the numbers to their accounts by editing each account.

OR

2. Export Chart of Accounts and client imports it into their file.

(recommended where there are many accounts to number, and where you are using the same version of QuickBooks as the client)

  • In the client's file on your machine select File menu > Utilities > Export. Tick the Chart of Accounts box and click OK. Give the file a name, ending in .iif and Save the file so that you can find it.

  • Email this iif file to the client. The client should save the iif file to their hard-drive. Ask the client to Verify their data then do a backup.

  • The client then selects File > Utilities > Import > IIF files. They browse to the iif file now on the hard-drive, select it and click Open. The updated chart of accounts will be imported.

  • The client should then check the Chart of Accounts for any duplication of accounts, and Verify the file (File > Utilities > Verify)


Reload Account List

Reload

You can add accounts to the list of target application accounts in the drop-list on the mapping table, but you cannot delete accounts from the mapping drop-list. The original ledger can however be reloaded by clicking the Reload button on the 'Select Ledger...' window. (Any mapping already in the account mapping table will be lost)


QB'Accounts' Tax Codes

QuickBooks Tax Items and 'Accounts' Tax Codes

The standard tax items used in QuickBooks and tax codes used in 'Accounts' are set out below:

QuickBooks Standard Tax Items
Item | Rate (%) | Description | Type
Sales:
ADJ-S | 10 | Tax Adjustments on sale transactions | Goods and Services Tax
EXP | 0 | GST Free Exports | GST Free
FRE | 0 | GST Free Supplies | GST Free
GST | 10 | 10% GST Supplies | Goods and Services Tax
INP | 0 | Input Taxed Supplies | GST Free
CDG | 11.89768 | Cellar Door GST | Goods and Services Tax
CDS | 18.97679 | Cellar Door WET | Sales Tax
CDC | 30.87447 | Combined Cellar Door | Combined
WET | 29 | Wine Equalisation Tax | Sales Tax
WGST | 12.9 | GST on Wine Equalisation Tax | Goods and Services Tax
WC | 41.9 | Combined WET and WGST | Combined
Purchases:
ADJ-P | 10 | Tax Adjustments on purchase transactions | Goods and Services Tax
NCF | 0 | Non-Cap. Acq. - GST Free | GST Free
NCG | 10 | Non-Cap. Acq. - Including GST | Goods and Services Tax
NCI | 0 | Non-Cap. Acq. - for making Input Taxed Supplies | Input Taxed
CAF | 0 | Cap. Acq. - GST Free | GST Free
CAG | 10 | Cap. Acq. - including GST | Goods and Services Tax
CAI | 0 | Cap. Acq. - for making Input Taxed Supplies | Input Taxed

'Accounts' Standard Tax Codes
Code | Rate(%) | Description
Sales:
S1 | 10 | Taxable Supplies
S2 | 0 | Input Taxed Supplies
S3 | 0 | Export Sales
S4 | 0 | GST Free Supplies
S5 | 10 | Adjustment - Increase GST supplies
S6 | 10 | Adjustment - Decrease GST supplies
S7 | 10 | Invoiced Supplies where GST on Cash basis
S8 | 10 | Payments against invoiced Supplies where GST on Cash basis
Purchases:
A1 | 10 | Taxable Acquisitions
A2 | 0 | Acquisitions for making Input Taxed Supplies
A3 | 0 | Acquisitions - GST Free
A4 | 0 | Private or non-deductable acquisitions
A5 | 10 | Adjustment - Increase GST acquisitions
A6 | 10 | Adjustment - Decrease GST acquisitions
A7 | 10 | Acquisitions where GST goes to suspense account, GST on Cash basis
A8 | 10 | Payments against suspense account acquisitions, GST on Cash basis


QBMAS Tax Codes (AU)

QuickBooks Tax Items and MAS Tax Codes

The standard tax items used in QuickBooks and tax codes used in MAS are set out below:

QuickBooks Standard Tax Items
Item | Rate (%) | Description | Type
Sales:
ADJ-S | 10 | Tax Adjustments on sale transactions | Goods and Services Tax
EXP | 0 | GST Free Exports | GST Free
FRE | 0 | GST Free Supplies | GST Free
GST | 10 | 10% GST Supplies | Goods and Services Tax
INP | 0 | Input Taxed Supplies | GST Free
CDG | 11.89768 | Cellar Door GST | Goods and Services Tax
CDS | 18.97679 | Cellar Door WET | Sales Tax
CDC | 30.87447 | Combined Cellar Door | Combined
WET | 29 | Wine Equalisation Tax | Sales Tax
WGST | 12.9 | GST on Wine Equalisation Tax | Goods and Services Tax
WC | 41.9 | Combined WET and WGST | Combined
Purchases:
ADJ-P | 10 | Tax Adjustments on purchase transactions | Goods and Services Tax
NCF | 0 | Non-Cap. Acq. - GST Free | GST Free
NCG | 10 | Non-Cap. Acq. - Including GST | Goods and Services Tax
NCI | 0 | Non-Cap. Acq. - for making Input Taxed Supplies | Input Taxed
CAF | 0 | Cap. Acq. - GST Free | GST Free
CAG | 10 | Cap. Acq. - including GST | Goods and Services Tax
CAI | 0 | Cap. Acq. - for making Input Taxed Supplies | Input Taxed

MAS 4 Standard Tax Codes
Code | Rate(%) | Description
Sales:
1 | 10 | Taxable Supplies
2 | 0 | GST Free Supplies
3 | 0 | Exports
4 | 0 | Input Taxed Supplies
Purchases:
5 | 0 | Capital Purchases for making Input Taxed Supplies
6 | 0 | Purchases for making Input Taxed Supplies
7 | 10 | Taxable Acquisitions - Capital
8 | 10 | Taxable Acquisitions - Other
9 | 0 | Private or non-deductable - Capital Purchases
10 | 0 | Private or non-deductable - Other Purchases
11 | 0 | No GST or Unreg. Supplies - Capital Purchases
12 | 0 | No GST or Unreg. Supplies - Other Purchases
13 | 0 | Reduced Input Tax credit - Capital Purchases
14 | 0 | Reduced Input Tax credit - Other Purchases


QBMAS Tax Codes (NZ)

QuickBooks Tax Items and MAS Tax Codes for New Zealand

The standard tax items used in QuickBooks and tax codes used in MAS are set out below:

QuickBooks New Zealand Standard Tax Items
Item | Rate (%) | Description | Type
Sales:
E-S | 0 | Tax Exempt | Zero Rate
N-S | 0 | Not Registered | Zero Rate
S-S | 12.5 | Standard | Goods and Services Tax
Z-S | 0 | Zero Rated | Zero Rate
Purchases:
E-P | 0 | Tax Exempt | Zero Rate
I | 0 | Imported | Zero Rate
N-P | 0 | Not Registered | Zero Rate
S-P | 12.5 | Standard | Goods and Services Tax
Z-P | 0 | Zero Rated | Zero Rate

MAS 4 New Zealand Standard Tax Codes
Code | Rate (%) | Description
1 | 12.5 | GST on Income
2 | 0 | GST zero rated
3 | 12.5 | GST on expenses
4 | 7.5 | GST at 7.5%
9 | 0 | GST exempt and payments


ADT Output For Accounts

The ADT output file for importing into Accounts consists of lines of comma separated fields. Each field is surrounded by double quotes. The file consists of 3 sections:

  • The Header (first line) of the ADT output file contains "XLON2", followed by the QuickBooks file name, and the date range of the transactions. The dates are in the format DD/MM/YYYY.

  • The ADT output file then contains a list of all accounts used in the transactions. These lines will start with "AC", then the account number, followed by the account name. This list is not mandatory but provides the account names to assist in the 'Accounts' mapping function.

  • The transaction lines in the ADT output file contain the following fields:

    • Type (always "TR" for "transaction")

    • Tx ID

    • Item ID (numbers each line of a transaction, from 0 to 99)

    • C/N (Cash/Non-Cash)

    • Date

    • Account Code

    • Balance Account Code (left blank)

    • Reference Number

    • Total Value

    • Tax Amount

    • Tax Code

    • C/O (Capital/Other)

    • Quantity (left blank)

    • Narration


ADT Output For MAS

The ADT output file for importing into MAS consists of lines of comma separated fields. The file consists of a header line followed by the transaction lines:

  • The Header (first line) of the ADT output file contains

"V" "," Conv. from (QuickBooks journal filename) on (date)

The V stands for variable input format, the comma is the delimiter. (this is simply to prompt the user during the import). The date is in the format DD/MM/YYYY.

  • The transaction lines in the ADT output file contain the following fields:

    • Date

    • Transaction Type

    • Group (blank)

    • Reference

    • Account code

    • Amount

    • Second Balance (blank)

    • Narration

    • Contra account

    • Cash Journal Flag

    • Tax Code

    • Tax Amount

    • Tax on Second Balance (blank)


Convert To MAS Journals

When converting to MAS, all transactions apart from journal entries must conform to rules regarding the ordering of the lines within the transaction, and must show the contra account in each transaction line. This version of ADT together with the currently supported versions of QuickBooks will produce correct import files for MAS for all transaction types. This cannot be guaranteed for future versions of QuickBooks or MAS however.

If you encounter the error message 'contra not a bank account' after importing the converted transactions into MAS, in ADT select the 'Convert all transactions to MAS journals' option, convert again and try importing the new file into MAS.

Note: When converting to MAS journals, MAS creates one contra tax entry for all journals, instead of one for each transaction. This contra tax entry will be dated end of period.


View Result

By clicking this button you can view the result of the conversion in WordPad (if available). The file should not be edited unless there were errors in the conversion that you are familiar with, or if instructed to do so by Reckon Technical Support.

For an explanation of the output file created for MAS, click here, and for Accounts click here.


Account Code

The Account Code is the QuickBooks account number. All accounts (including 'inactive' accounts) must be numbered in QuickBooks. When numbering accounts, it is suggested that you follow the QuickBooks numbering standard to make mapping of the accounts in the "Accounts" import Wizard easier:

  • 1000's - Assets

  • 2000's - Liabilities

  • 3000's - Equity

  • 4000's - Income

  • 5000's - Cost of Goods Sold

  • 6000's - Expenses

  • 7000's - Other Income

  • 8000's - Other Expenses


Balance Account

The Balance Account field is left blank by ADT. The balancing account(s) and amounts are on separate lines, usually the first line in any transaction.


Capital Indicator

The Capital Indicator will indicate whether a purchase was of a capital or non-capital nature. The Capital/Other field is set to "C" for QuickBooks transaction lines that use the CAG, CAI, or CAF tax codes. The field is set to "O" for all other transaction lines.


Cash/Non-Cash

The Cash/Non-cash field will contain a "C" for Cash, or an "N" for non-cash. The Cash/Non-cash field is determined by the transaction type from QuickBooks. In this context a Cash transaction is the first transaction in a chain of related transactions where money transfer takes place.

Eg. Estimate: Non-cash, Invoice: Non-cash, Receive Payment: Cash, Deposit: Non-cash.

There may be cases where a transaction is classed one way when it should be the other, as for example a deposit may be made directly against an income account with no Receive Payment, but these tend to be exceptions .

The field is set thus:

Cash: "Cheques", "Cash Sales", "Sales Receipt", "Sales Receipt\Tax Invoice", "Payment", "General Journal", "Credit Card Charge", "Credit Card Credit", "Bill Pmt -Cheque", "Bill Pmt -CCard", "Liability Cheque", "Pay Cheque", "Payroll Cheque".

Non-Cash: "Deposit", "Tax Invoice", "Invoice", "Credit Memo", "Adjustment Note", "Bill", "Credit", "Inventory Adjust", "Stock Adjust", "Transfer", "Item Receipt", "YTD Adjustment", "Liability Adjust", "Bank Payment".


Date Format

Assuming that you have set your regional settings and date format correctly, the date format in this field will be DD/MM/YYYY.


Item ID

The Item ID is a number assigned to each line in a transaction, starting at 0 and going to 99.

ie. The "Accounts" transaction import function can handle transactions with up to 100 lines.

If a transaction contains more than 100 lines, the ADT will split it into 2 or more transactions of 100 lines each. Eg. If a QuickBooks transaction had 250 lines, ADT would create 2 transactions of 100 lines each and one transaction of 50 lines. Each transaction thus created will have the same "Reference Number" value and the same date as the original.

The individual transactions thus created would most likely have an amount posted to the balancing account specified in the "Accounts" import wizard, but these amounts would cancel out over this group of transactions. In the ADT output file, such new transactions created would have a TxID of 100 000 plus the original TxID, 200 000 plus the original TxID etc.


Narration

The Narration field contains the QuickBooks name and memo entries for that transaction line. It is limited to 60 characters.


Reference Number

The transaction import into "Accounts" allows a maximum of 7 characters in the Reference Number field. The Reference Number field in the output file will therefore be the first seven characters encountered. This becomes the Reference field in "Accounts" This field is populated from the following fields in the QuickBooks transactions:

QuickBooks Transaction Type | QuickBooks Field Used
(Customer) Payment, Pay Cheque, Liability Cheque, Cheque, Payroll Cheque, Bill Payment-Cheque | Cheque Number
Cash Sales, Sales Receipts, Invoice, YTD Adjustment | Document Number
Bill, Credit Note, Credit Card Credit, Credit Card Charge, Bill Payment-CCard, Stock Adjustment, Item Receipt | Reference Number
General Journal | Entry Number
Deposit, Transfer, Liability Adjust, Bank Payment | -


Tax Amount

This is the tax (GST) amount for the line. If there is no tax amount then the field will be empty.

Debits will be positive (without a sign), and credits negative (with a leading minus sign).

Due to the "Accounts" import field for Tax Amount being limited to 10 characters, amounts greater than or equal to $10 000 000.00 (debits) or less than or equal to -$1 000 000.00 (credits) will be rounded to the nearest dollar.


Tax Code

The tax code field contains the Accounts tax code, or is empty where the transaction line has no tax code eg. wages. 'Accounts' tax codes can be up to 2 alpha-numeric characters.


Total Value

This is the total value for the line, including GST if any. Debits will be positive (without a sign), and credits negative (with a leading minus sign).

Due to the "Accounts" import field for Total Value being limited to 10 characters, amounts greater than or equal to $10 000 000.00 (debits) or less than or equal to -$1 000 000.00 (credits) will be rounded to the nearest dollar.


Transaction ID

The Transaction ID's in the ADT output file correspond to the Transaction numbers in the QuickBooks Journal report. These numbers do not show in Accounts, but if 2 transaction lines have the same Transaction ID and Item ID, the second one will "amend" the first when imported into Accounts.


Account Code

This field contains the MAS account code, which can be up to 10 alphanumeric characters. No spaces are allowed within the account code. The code is produced by ADT by referring to the account mapping table.

When converting QuickBooks transactions to the various MAS transaction types, the bank account line (if there is one) in the converted transaction must be the last line, and it becomes the contra account for the other transaction lines. This does not apply to MAS Journal transactions.


Amount

This is the net amount for the transaction line (excluding GST if any). Debits will be positive (without a sign), and credits negative (with a leading minus sign). There can be up to 10 digits before the decimal point, and 2 after.


Cash Journal Flag

The Cash Journal Flag is only relevant for journal transactions, hence for other types of transactions the field is left blank. For all journal transactions, the ADT sets the Cash Journal Flag to "Y", meaning that all journal transactions will be included in cash basis reports. QuickBooks works in this way, hence cash basis reports from MAS should agree with cash basis reports from QuickBooks.


Contra Account

The Contra account field is left blank for MAS Journals. For all other transaction types the contra account for each line is the bank account involved in the transaction (if there is one), or the Debtors or Creditors account. This will be the account used in the last line of the transaction. The last line of the transaction will not have a contra account.

If you have problems importing transactions where the contra account is the Debtors or Creditors account, install the latest MAS service packs.


Reference

The transaction import into MAS allows a maximum of 6 alpha-numeric characters in the Reference field. The Reference field in the output file will therefore be the first six characters encountered. The user should only use numeric characters in this field if they wish to use the MAS4 Bank Reconciliation feature. This field is populated from the following fields in the QuickBooks transactions:

QuickBooks Transaction Type | QuickBooks Field Used
(Customer) Payment, Pay Cheque, Liability Cheque, Cheque, Payroll Cheque, Bill Payment-Cheque | Cheque Number
Cash Sales, Sales Receipts, Invoice, YTD Adjustment | Document Number
Bill, Credit Note, Credit Card Credit, Credit Card Charge, Bill Payment-CCard, Stock Adjustment, Item Receipt | Reference Number
General Journal | Entry Number
Deposit, Transfer, Liability Adjust, Bank Payment | -


Tax Amount

This is the actual tax (GST) amount for the line from QuickBooks (it is not derived in ADT from the tax code). If there is no tax amount then the field will show 0.00.

Debits will be positive (without a sign), and credits negative (with a leading minus sign). MAS posts the GST on sales to account 892, and the GST on purchases to 891.

For journal entries MAS creates one (Contra) tax entry for all journals, dated end of period. For non-journals, MAS creates one Contra tax entry for each transaction, each dated end of period.


Tax Code

The tax code field contains the MAS tax code, according to the ADT tax mapping table, or is empty where the transaction line has no tax code eg. wages. The standard MAS tax codes are the integers from 1 to 14. while new tax codes can be integers from 15 to 20. The tax code must exist on either the MAS client or master tax table for a successful import.


Transaction Type

If you have converted to MAS Journals only, the type for all transactions will be Jnl. Otherwise the type will be determined as in the table:

MAS Txn Type | MAS Txn Description | QuickBooks Txn Type
SDB | Sales | Invoice, Tax Invoice, Credit Memo, Adjustment Note
Rec | Receipts | Cash Sale, Sales Receipt, Sales Receipt\Tax Invoice,Payment
PDB | Purchases | Bill, Credit, Item Receipt
Pay | Payments | Bill Pmt-Cheque, Bill Pmt -Cheque, Bill Pmt -CCard,Cheque, Liability Cheque, Pay Cheque, Bank Payment, Credit Card Charge, Credit Card Credit
BSt | Bank Statements | Deposit, Transfer
Jnl | Journal | Stock Adjust, Inventory Adjust, General Journal, Payroll Cheque, YTD Adjustment, Liability Adjust


Checking Imported Transactions

To check transactions imported into 'Accounts':

  • In the clients accounts window, select the Transactions tab. Some of the transactions will be visible. The rest of the transactions can be seen by changing the "Type" to the other transaction type mentioned in the import wizard.

  • Details of the transactions can be viewed by selecting the transaction then the Split button. Click OK in the split to return to the main transaction window.

  • The entry numbers for the 'Accounts' transactions are generated by Accounts and do not relate to the QuickBooks transaction numbers.

  • The 'Detail' column in Accounts corresponds to the Narration field in the ADT output file. All other fields should agree with the ADT output file information.


Topics Found 'Accounts'

Topics Found ...

Account Mapping for 'Accounts'

Importing into Accounts

Output File for Accounts

Supported Versions

'Accounts' Tax Codes


Topics Found account

Topics Found ...

New MAS Accounts

Account Mapping

Account Mapping For 'Accounts'

Auto-mapping

Numbering QuickBooks Accounts

Return Account List To Default

Standard QuickBooks Numbering

Updating Client with Account Numbers


Topics Found Accountant's Office

Supported Versions

Importing Into Accountant's Office

Tax Code Mapping


Topics Found add

Topics Found ...

New MAS Accounts

New Tax Codes


Topics Found codes

Topics Found ...

'Accounts' Tax Codes

Accountant's Office Tax Code Mapping

MAS Tax Codes (AU)

MAS Tax Codes (NZ)

New Tax Codes

QuickBooks Tax Items (AU)

QuickBooks Tax Items (NZ)

Tax Code Mapping


Topics Found convert

Topics Found ...

Convert Data

Convert To MAS Journals


Topics Found default

Topics Found ...

Return Accounts List To Default

Tax Code Mapping


Topics Found importing

Topics Found

Importing into Accounts

Importing into MAS

Importing into Accountant's Office


Topics Found installing

Topics Found ...

Installing

Licence Agreement

Supported Versions

Uninstalling


Topics Found journal

Topics Found ...

Convert To MAS Journals

Extract Data


Topics Found ledger

Topics Found ...

Customised MAS Ledger

Export a MAS Ledger


Topics Found mapping

Topics Found ...

Account Mapping For 'Accounts'

Account Mapping

Auto-Complete

Auto-mapping

Load Mapping

Save Mapping

Tax Code Mapping


Topics Found MAS

Topics Found ...

Convert To MAS Journals

Customised MAS Ledger

Export a MAS Ledger

Importing into MAS

New MAS Accounts

Output File for MAS

Supported Versions

Tax Codes


Topics Found output

Topics Found...

ADT Output for Accounts

ADT Output for MAS

Name the ADT Output File


Topics Found QuickBooks

Topics Found ...

Accountant's Copy

Account Numbering

Extract Transactions

Get Lists

Numbering QuickBooks Accounts

QuickBooks Tax Items (AU)

QuickBooks Tax Items (NZ)

Standard QuickBooks Numbering

Supported Versions


Topics Found tax

Topics Found ...

'Accounts' Tax Codes

Accountant's Office Tax Code Mapping

Automatic Tax Mapping

MAS Tax Codes (AU)

MAS Tax Codes (NZ)

New Tax Codes

QuickBooks Tax Items (AU)

QuickBooks Tax Items (NZ)

Tax Code Mapping


Licence Agreement

LICENCE TERMS AND CONDITIONS

Accountants Data Transfer ("ADT") v6.

The Licence Terms and Conditions below apply to the stand-alone version of Accountants Data Transfer ("ADT") v6. For Licence Terms and Conditions applying to the edition of ADT installed as part of a QuickBooks Accountant edition, see the QuickBooks Licence Terms and Conditions.

  1. By downloading ADT you agree to the terms and conditions set out below.

  2. Only people who are permitted to use QuickBooks or Quicken branded software licensed to them by Reckon Limited ("QuickBooks software licence") may download ADT.

  3. Reckon Limited hereby grants you a personal, non-exclusive, non-transferable, limited Licence to use ADT in accordance with the terms of this licence, and the terms of your QuickBooks software licence which are incorporated into this licence. ADT is licensed not sold, despite any reference to "purchase" or "sale" in this licence or in any invoice or purchase order for the supply of ADT. Reckon Limited reserves all rights not expressly granted to you.

  4. You warrant that your QuickBooks software licence is current and valid.

  5. If your QuickBooks software licence terminates for any reason then your licence to use ADT also terminates and you must uninstall ADT from your computer.

  6. Subject to clause 8(a), the ADT is provided "as is" and without any representations by Reckon Limited or any of its authorised distributors regarding the use, performance or results of the use, of ADT.

  7. While Reckon Limited has endeavoured to make sure that ADT works, it does not guarantee that ADT will work on all computer hardware platforms or configurations or with all QuickBooks products or versions of Quicken or QuickBooks branded software or with any other database and makes no warranty that ADT will be error free or that use will be uninterrupted. Without limiting the generality of this clause, Reckon Limited specifically gives no warranty that ADT will not corrupt or in any way damage the integrity of any data in any application that ADT may import data from or into. You assume all risk for any such corruption of data and indemnify Reckon Limited for any and all loss sustained as a consequence of any such corruption.

  8. Without limiting the provisions of the QuickBooks software licence, to the full extent permitted by law -

a. all implied conditions, warranties and rights are excluded. Where conditions, warranties or other rights for your benefit are implied in this Licence or otherwise conferred by law and it is not lawful to exclude, restrict or modify them, then those conditions, warranties and other rights will (but only to the extent required by law) apply to this Licence;

b. Reckon Limited and its authorised distributors will not be liable, other than as expressly set out in this licence, and you will indemnify them from any liability, loss, damage, costs or expenses which you may suffer or incur as a result of your use of ADT (including claims made against you by third parties);

c. Reckon Limited and its authorised distributors disclaim all liability for any corruption of data, inability to access data, loss of data, or downtime as a result of or arising from the use of ADT.

  9. Reckon Limited is the owner of the intellectual property rights in ADT for QuickBooks and retains ownership of such rights in ADT which are protected by copyright law and international copyright treaty and other laws.

Copyright Reckon Ltd 2010


'Accounts' Tax Codes

The standard tax codes used in 'Accounts' are set out below:

'Accounts' Standard Tax Codes
Code | Rate(%) | Description
Sales:
S1 | 10 | Taxable Supplies
S2 | 0 | Input Taxed Supplies
S3 | 0 | Export Sales
S4 | 0 | GST Free Supplies
S5 | 10 | Adjustment - Increase GST supplies
S6 | 10 | Adjustment - Decrease GST supplies
S7 | 10 | Invoiced Supplies where GST on Cash basis
S8 | 10 | Payments against invoiced Supplies where GST on Cash basis
Purchases:
A1 | 10 | Taxable Acquisitions
A2 | 0 | Acquisitions for making Input Taxed Supplies
A3 | 0 | Acquisitions - GST Free
A4 | 0 | Private or non-deductable acquisitions
A5 | 10 | Adjustment - Increase GST acquisitions
A6 | 10 | Adjustment - Decrease GST acquisitions
A7 | 10 | Acquisitions where GST goes to suspense account, GST on Cash basis
A8 | 10 | Payments against suspense account acquisitions, GST on Cash basis

New Accounts tax codes can be any one or 2 alpha-numeric character sequence.


Accountant's Office Tax Code Mapping

Importing tax code information into Accountant's Office is not supported by ADT. Therefore no tax code mapping is required when converting to Accountant's Office. All tax amounts will be posted against the account you choose to map the QuickBooks tax account to.


Automatic Tax Mapping

The table below shows how ADT will automatically map the tax codes found in the QuickBooks transactions.

For Australia:

QuickBooks | MAS 4 | 'Accounts'
EXP | 3 | S3
FRE | 2 | S4
GST | 1 | S1
INP | 4 | S2
NCF | 12 | A3
NCG | 8 | A1
NCI | 6 | A2
CAF | 11 | A3
CAG | 7 | A1
CAI | 5 | A2

For New Zealand:

QuickBooks | MAS 4
E-S | 9
N-S | 9
S-S | 1
Z-S | 2
E-P | 9
I |
N-P | 9
S-P | 3
Z-P | 2


MAS Tax Codes (AU)

MAS Tax Codes

The standard tax codes used in MAS are set out below:

MAS 4 Standard Tax Codes
Code | Rate (%) | Description
Sales:
1 | 10 | Taxable Supplies
2 | 0 | GST Free Supplies
3 | 0 | Exports
4 | 0 | Input Taxed Supplies
Purchases:
5 | 0 | Capital Purchases for making Input Taxed Supplies
6 | 0 | Purchases for making Input Taxed Supplies
7 | 10 | Taxable Acquisitions - Capital
8 | 10 | Taxable Acquisitions - Other
9 | 0 | Private or non-deductable - Capital Purchases
10 | 0 | Private or non-deductable - Other Purchases
11 | 0 | No GST or Unreg. Supplies - Capital Purchases
12 | 0 | No GST or Unreg. Supplies - Other Purchases
13 | 0 | Reduced Input Tax credit - Capital Purchases
14 | 0 | Reduced Input Tax credit - Other Purchases

New tax codes for MAS must be integers from 15 to 20.


MAS Tax Codes (NZ)

MAS Tax Codes (New Zealand)

The standard tax codes used in MAS New Zealand version are set out below:

MAS 4 New Zealand Standard Tax Codes
Code | Rate (%) | Description
1 | 12.5 | GST on Income
2 | 0 | GST zero rated
3 | 12.5 | GST on expenses
4 | 7.5 | GST at 7.5%
9 | 0 | GST exempt and payments


QuickBooks Tax Items (AU)

QuickBooks Tax Items

The standard tax items used in QuickBooks are set out below:

QuickBooks Standard Tax Items
Item | Rate (%) | Description | Type
Sales:
ADJ-S | 10 | Tax Adjustments on sale transactions | Goods and Services Tax
EXP | 0 | GST Free Exports | GST Free
FRE | 0 | GST Free Supplies | GST Free
GST | 10 | 10% GST Supplies | Goods and Services Tax
INP | 0 | Input Taxed Supplies | GST Free
CDG | 11.89768 | Cellar Door GST | Goods and Services Tax
CDS | 18.97679 | Cellar Door WET | Sales Tax
CDC | 30.87447 | Combined Cellar Door | Combined
WET | 29 | Wine Equalisation Tax | Sales Tax
WGST | 12.9 | GST on Wine Equalisation Tax | Goods and Services Tax
WC | 41.9 | Combined WET and WGST | Combined
Purchases:
ADJ-P | 10 | Tax Adjustments on purchase transactions | Goods and Services Tax
NCF | 0 | Non-Cap. Acq. - GST Free | GST Free
NCG | 10 | Non-Cap. Acq. - Including GST | Goods and Services Tax
NCI | 0 | Non-Cap. Acq. - for making Input Taxed Supplies | Input Taxed
CAF | 0 | Cap. Acq. - GST Free | GST Free
CAG | 10 | Cap. Acq. - including GST | Goods and Services Tax
CAI | 0 | Cap. Acq. - for making Input Taxed Supplies | Input Taxed


QuickBooks Tax Items (NZ)

QuickBooks Tax Items for New Zealand

The standard tax items used in QuickBooks New Zealand are set out below:

QuickBooks New Zealand Standard Tax Items
Item | Rate (%) | Description | Type
Sales:
E-S | 0 | Tax Exempt | Zero Rate
N-S | 0 | Not Registered | Zero Rate
S-S | 12.5 | Standard | Goods and Services Tax
Z-S | 0 | Zero Rated | Zero Rate
Purchases:
E-P | 0 | Tax Exempt | Zero Rate
I | 0 | Imported | Zero Rate
N-P | 0 | Not Registered | Zero Rate
S-P | 12.5 | Standard | Goods and Services Tax
Z-P | 0 | Zero Rated | Zero Rate


Account Mapping Window

Help available for the Account Mapping window

Account Mapping

Account Mapping for 'Accounts'

New MAS accounts

Save Mapping

Load Mapping

Auto-Mapping

Save Ledger


Convert Data Window

Help available for the Convert Data window

ADT output file

Convert to MAS journals

Convert Data

View Result

Importing Into MAS

Importing Into 'Accounts'

Importing Into Accountant's Office


Extract Data Window

Help available for the Extract Data window

Client Folder

Export a MAS ledger


Navigator Window

Help available for the Navigator window

Using EasyStart or Accountant's Toggle

Supported Versions

Client Folder


Preliminary Tasks Window

Help available for the Preliminary Tasks window

Supported Versions

Numbering QuickBooks Accounts


Select Ledger Window

Help available for the Select Ledger window

Choose A Ledger

Customised MAS Ledger

Export a MAS ledger

Reload account list


Tax Mapping Window

Help available for the Tax Mapping window

Tax Code Mapping

Accountant's Office Tax Code Mapping

New Tax Codes

QuickBooks Tax Items (AU)

QuickBooks Tax Items (NZ)

'Accounts' Tax Codes

MAS Tax Codes (AU)

MAS Tax Codes (NZ)

Automatic Tax Mapping

Get QuickBooks Lists

Extract Transactions